Metro last light выдает ошибку при запуске! Your videocard must support 64/bit blending/filtetring

Metro last light выдает ошибку при запуске! Your videocard must support 64/bit blending/filtetring

  • Значит видеокарта не поддерживает применяемые в игре технологии. Можно попробовать обновить драйвер видеокарты, но маловероятно, что это что-то изменит. Пришла пора делать апгрейд.
  • Your videocard must support 64/bit blending/filtetring перевод-->(ваша видеокарта должна поддерживать 64-разрядные смешивания фильтрацию)
  • http://gamescope.ucoz.net/load/action/metro_last_light_rus_124_eng/3-1-0-91
    Скачай от сюда только когда будешь устанавливать выключи антивирусник, ну или с ним просто не коктрые репаки антивирусник блокирует.